"%@ is being updated." = "%@ をアップデート中です。";
"%@ Updater" = "%@ Updater";
"info" = "%@ (build %@)";
"progress1" = "アップデートを検索中";
"progress2" = "%d の %d をダウンロード中";
"progress3" = "%d の %d を展開中";
"progress4" = "Removing file %d of %d";
"progress5" = "%d の %d を置き換え中";
"progress6" = "アップデートのインストールに成功しました";
"progress7" = "アップデートを完了中";
"prompt" = "Select";
"sureToCancelUpdateText" = "Your current version of %@ remains unchanged. You can perform an Update of %@ at any time by choosing “Search for Updates...“ from the “%@“ menu.";
"sureToCancelUpdateTitle" = "%@ のアップデートキャンセルしてよろしいですか？";
"title" = "Please locate the Ulysses application";
